@charset "utf-8";
/* ===================================================

◇　facilities CSS　◇

====================================================== */

#onsen { line-height: 1.6;}

/* layout
------------------------------------------------------ */
#onsen h2 { background: url(../../img/spa/img/title_bg.jpg) no-repeat center top;}

#onsen #contents { /*background: url(../../img/spa/img/con_bg.png) no-repeat center top;*/}

#onsen #lead p { float: left; padding: 50px 0 0 39px;}
#onsen #lead p:last-of-type { width: 500px; float: right; padding: 39px 0 28px 0;}

#onsen #cnav { clear: both; padding: 30px 0 42px 0;}

#onsen h3 { padding: 0; margin: 0 0 30px 0; background: url(../img/sec_tit_bg.png) no-repeat 436px center; border: none;}
#onsen .flexslider_con { width: 945px; margin: 0 auto;}
#onsen .flex-control-thumbs { width: auto; float: right;}
#onsen section>p { width: 290px; float: left; margin: -90px 0 0 0; position: relative;}
#onsen section>dl { clear: both; padding: 25px 0 0 0;}
#onsen section>dl:first-of-type { padding-top: 40px;}
#onsen section>dl>dt { width: 124px; float: left; padding: 5px 10px; text-align: center; background: #f3f0ed; border: 1px solid  #c3b19f; line-height: 1;}
#onsen section>dl>dd { width: 760px; float: right;}

#onsen #sec3 dd img { float: left;}
#onsen #sec3 dd p { width: 550px; float: right;}

/* マッサージ・整体カイロ */
#onsen #sec3>dl { padding-bottom: 50px;}
#onsen #sec3a {
	clear: both;
	width: 936px;
	padding: 20px 0;
	margin: 0 auto;
	background: url(../../img/spa/img/sec3a_bg1.gif) no-repeat center top, url(../../img/spa/img/sec3a_bg2.gif) no-repeat center bottom, url(../../img/spa/img/sec3a_bg3.gif) repeat-y center top;
	/* box-shadow */
	box-shadow:rgba(0, 0, 0, 0.4) 0px 0px 6px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 0px 6px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 0px 6px 0px;
}
#onsen #sec3a div { width: 347px; float: left; padding: 17px 0 0 111px; background: url(../../img/spa/img/sec3a_bg4.png) no-repeat 0 0;}
#onsen #sec3a h4 { margin: 0 0 10px 0;}
#onsen #sec3a a { display: block; max-width: 275px; margin: 15px 0 0;}
#onsen #sec3a ul { width: 437px; float: right; padding: 0 20px 0 0;}
#onsen #sec3a li { float: left; padding: 0 0 3px 0;}
#onsen #sec3a li:first-child { float: right;}

#onsen #sec4,
#onsen #sec5,
#onsen #sec6,
#onsen #sec7,
#onsen #sec8,
#onsen #sec9 { padding: 134px 38px 58px 38px; background: none;}
#onsen #sec4 .photo,
#onsen #sec5 .photo,
#onsen #sec6 .photo,
#onsen #sec8 .photo,
#onsen #sec9 .photo { float: right;}
#onsen #sec4 h3,
#onsen #sec5 h3,
#onsen #sec6 h3,
#onsen #sec7 h3,
#onsen #sec8 h3,
#onsen #sec9 h3 { padding: 39px 0 46px 0; background: url(../../img/h2_bg_wide.png) no-repeat center top; text-align: center;}

#onsen #sec4 div,
#onsen #sec5 div,
#onsen #sec6 div,
#onsen #sec8 div,
#onsen #sec9 div { width: 533px; float: left;}
#onsen #sec4 dl,
#onsen #sec5 dl { display: table; width: 100%; padding: 0; border-top: 1px dotted  #000; table-layout: fixed;}
#onsen #sec4 dl:last-of-type,
#onsen #sec5 dl:last-of-type { border-bottom: 1px dotted  #000;}
#onsen #sec4 dt,
#onsen #sec4 dd,
#onsen #sec5 dt,
#onsen #sec5 dd { display: table-cell; padding: 7px 0;}

#onsen #sec4 dt { width: 95px; padding-right: 10px;}
#onsen #sec4 p:first-of-type { padding: 5px 0 15px 0;}
#onsen #sec4 a { display: block; width: 275px; margin: 60px auto 0 auto;}

#onsen #sec5 dt { width: 123px; padding-right: 10px;}
#onsen #sec5 dd { padding-left: 10px; border-left: 1px dotted  #000;}
#onsen #sec5 p { padding: 5px 0 15px 0;}

#onsen #sec6 p:first-child { margin: 0 0 15px 0; font-size: 18px; font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}
#onsen #sec6 p:first-child br { display: none;}
#onsen #sec6 p span:first-child { color: #d08f7c;}
#onsen #sec6 p span:last-child { color: #dbb655;}
#onsen #sec6 dt { width: auto; background: none; border: none;}
#onsen #sec6 dt img{ padding: 6px 0;}
#onsen #sec6 dd { width: 600px; padding: 30px 0 0;}
#onsen #sec6 #sec6a { clear: both; width: 100%; margin: 50px 0 0;}
#onsen #sec6 #sec6a div { width: 100%;}
#onsen #sec6 h4 { max-width: 315px; padding: 0 0 10px 0; margin: 0 auto;}
#onsen #sec6 .acc_tit { background-size: 13px 9px; background: url(../../img/spa/img/acc_open2.png) no-repeat 88% 35%;}
#onsen #sec6 .acc_tit.active { background: url(../../img/spa/img/acc_close2.png) no-repeat 88% 35%;}
#onsen #sec6 table { width: 80%;}
#onsen #sec6 th,
#onsen #sec6 td { text-align: center; border-bottom: 1px dotted  #000;}
#onsen #sec6 th { padding: 10px 0;}
#onsen #sec6 td { padding: 5px 0;}
#onsen #sec6 .arrow { background: url(../../img/spa/img/arrow.png) no-repeat center center;}
#onsen #sec6 .time1 th,
#onsen #sec6 .time1 td { width: 19%; }
#onsen #sec6 .time1 .clr { width: 9%;}
#onsen #sec6 .time2 { margin: 0 auto;}
#onsen #sec6 .time2 th,
#onsen #sec6 .time2 td { width: 26%;}
#onsen #sec6 .time2 .clr { width: 10%;}

#onsen #sec7 p,
#onsen #sec7 table { width: 739px; float: none; margin: 0 auto;}
#onsen #sec7 table { margin-bottom: 30px; border-bottom: 1px dotted  #000; table-layout: fixed;}
#onsen #sec7 caption { font-weight: bold; text-align: left;}
#onsen #sec7 th,
#onsen #sec7 td { padding: 7px 0; border-top: 1px dotted  #000; font-weight: normal; text-align: center; vertical-align: middle;}
#onsen #sec7 th:not(:first-child),
#onsen #sec7 td:not(:first-child) { border-left: 1px dotted  #000;}
#onsen #sec7 thead td { width: 191px;}

#onsen #sec8 p { padding: 0 0 15px 0;}
#onsen #sec8 dl:first-of-type { margin: 0 0 40px 0;}
#onsen #sec8 dt { color: #dbb655; font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size: 14px;}
#onsen #sec8 dd { padding: 5px 0 0 0;}
#onsen #sec8 span { font-weight: bold;}


/* opacity
------------------------------------------------------ */
#onsen #sec4 a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}

/* clear
------------------------------------------------------ */
#onsen #lead,
#onsen .flexslider_con,
#onsen section,
#onsen section:not(#sec4):not(#sec5) dl,
#onsen #sec3 dd,
#onsen #sec3 h3,
#onsen #sec3 .box,
#onsen #sec3 .box ul,
#onsen #sec3a,
#onsen #sec3a ul,
#onsen #sec6 div { zoom: 1;}

#onsen #lead:after,
#onsen .flexslider_con:after,
#onsen section:after,
#onsen section:not(#sec4):not(#sec5) dl:after,
#onsen #sec3 dd:after,
#onsen #sec3 h3:after,
#onsen #sec3 .box:after,
#onsen #sec3 .box ul:after,
#onsen #sec3a:after,
#onsen #sec3a ul:after,
#onsen #sec6 div:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }
